Вторник, 29 Ноября 2022, 07:16

Приветствую Вас Гость

[ Новые сообщения · Игроделы · Правила · Поиск ]
  • Страница 1 из 1
  • 1
Модератор форума: beril  
Форум игроделов » Движки для разработки игр и сложные системы разработки » Unity » Unity 2.6
Unity 2.6
SaM_Дата: Суббота, 09 Октября 2010, 11:24 | Сообщение # 1
постоянный участник
Сейчас нет на сайте
В общем, Unity3 мне не понравился, в нём имеются баги, а старые проекты открываются с многочисленными ошибками и изменениями. angry
Вопрос таков - где скачать инди версию Unity 2.6? На официальном сайте есть только последняя версия, а в инете все pro версии, с кряками. dry
horaxДата: Суббота, 09 Октября 2010, 11:45 | Сообщение # 2
TheLord
Сейчас нет на сайте
SaM_, прости, а чем "кряки" плохи? У меня всё работает. К тому же, не хочешь "крякать" - ставь без "кряка", и - регистрируй, как "инди".



Dlaczego kiedy Polak pisze: "Oh baby!",
Amerykanin czyta coś całkiem inne?!! ©Horax
***
HVC IAM SVM
BenzДата: Суббота, 09 Октября 2010, 11:58 | Сообщение # 3
Xtreme 3D Art™
Сейчас нет на сайте
на варез сайтах глянь и на торенте в поиске
BenzДата: Суббота, 09 Октября 2010, 12:00 | Сообщение # 4
Xtreme 3D Art™
Сейчас нет на сайте
вот конкретно ссылки на индюшку) 1, 2
BenzДата: Суббота, 09 Октября 2010, 12:02 | Сообщение # 5
Xtreme 3D Art™
Сейчас нет на сайте
horax, ну тоже вариант.. только я не пробовал ставить старую версию, может быть она уже не в ходу, и её нельзя активировать, тогда вариант с кряком подходит, если совесть не мучает biggrin

Сообщение отредактировал Benz - Суббота, 09 Октября 2010, 12:03
SlavyanOOsДата: Суббота, 09 Октября 2010, 12:40 | Сообщение # 6
Problems, developer?
Сейчас нет на сайте
SaM_, ты мазохист?? 3 без глюков! wacko Скажи, в чем трабла!

Сообщение отредактировал SlavyanOOs - Суббота, 09 Октября 2010, 13:02
warr11rДата: Суббота, 09 Октября 2010, 16:03 | Сообщение # 7
Скептик
Сейчас нет на сайте
Дистрибутив у всех 2.6 один, а про или инди - это ты выбираешь при регистрации после установки. Так что качай откуда хочешь, только не ставь поверху ехе и она будет инди.

Модератор форума про FPSC.


SaM_Дата: Суббота, 09 Октября 2010, 17:39 | Сообщение # 8
постоянный участник
Сейчас нет на сайте
Quote
Дистрибутив у всех 2.6 один, а про или инди - это ты выбираешь при регистрации после установки. Так что качай откуда хочешь, только не ставь поверху ехе и она будет инди.

Я думал, что крякнутые версии зарегать вообще нельзя, но тем не менее, буду качать обычную.

Quote
SaM_, ты мазохист?? 3 без глюков! Скажи, в чем трабла!

Глюки "технические". Некоторые модели открываются с перевернутыми поликами, чего нет в старом юнити, хотя при экспорте в настройках выбираю всё так же, как и раньше. Некоторые шейдеры просто не работают. При запуске проекта выдает ошибку скрипта, но проект запускается, а в старом юнити тотже проект идет без всяких головомучений...

Quote
вот конкретно ссылки на индюшку) 1, 2

Вот спасибо. Прямой ссылкой happy +

SlavyanOOsДата: Суббота, 09 Октября 2010, 18:59 | Сообщение # 9
Problems, developer?
Сейчас нет на сайте
Quote (SaM_)
Глюки "технические". Некоторые модели открываются с перевернутыми поликами, чего нет в старом юнити, хотя при экспорте в настройках выбираю всё так же, как и раньше. Некоторые шейдеры просто не работают. При запуске проекта выдает ошибку скрипта, но проект запускается, а в старом юнити тотже проект идет без всяких головомучений...

Зато нововвдения того стоят! smile
ZaichegДата: Понедельник, 11 Октября 2010, 13:50 | Сообщение # 10
частый гость
Сейчас нет на сайте
Если проект не мигрирует нормально на 3.0, то скорее всего проект кривой. Хороший повод переделать.
Сам я держу обе версии. Обе, кстати, с кряками, причём на тройку кряк вместо лицензии поставлен -- никаких проблем не прибавилось.


skype: zaicheg12

Сообщение отредактировал Zaicheg - Понедельник, 11 Октября 2010, 13:51
SlavyanOOsДата: Понедельник, 11 Октября 2010, 14:17 | Сообщение # 11
Problems, developer?
Сейчас нет на сайте
Quote (Zaicheg)
Сам я держу обе версии. Обе, кстати, с кряками, причём на тройку кряк вместо лицензии поставлен -- никаких проблем не прибавилось.

+1 biggrin
QWER56Дата: Понедельник, 11 Октября 2010, 14:23 | Сообщение # 12
старожил
Сейчас нет на сайте
Quote (Zaicheg)
Если проект не мигрирует нормально на 3.0, то скорее всего проект кривой. Хороший повод переделать.

biggrin biggrin biggrin Зачёт +4 biggrin biggrin biggrin


ConsMark - поисковик по интернет магазинам.
Форум игроделов » Движки для разработки игр и сложные системы разработки » Unity » Unity 2.6
  • Страница 1 из 1
  • 1
Поиск:

Все права сохранены. GcUp.ru © 2008-2022 Рейтинг